Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.collections
Class CollectionConfigurationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.exist.collections.CollectionConfigurationException

All Implemented Interfaces:
  java.io.Serializable

public class CollectionConfigurationException
extends java.lang.Exception

Author:
  wolf
See Also:
  Serialized Form

Constructor Summary
`CollectionConfigurationException()`
`CollectionConfigurationException(java.lang.String message)`
`CollectionConfigurationException(java.lang.String message, java.lang.Throwable cause)`
`CollectionConfigurationException(java.lang.Throwable cause)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CollectionConfigurationException

    public CollectionConfigurationException()

### CollectionConfigurationException

    public CollectionConfigurationException(java.lang.String message)

Parameters:
  `message` -

### CollectionConfigurationException

    public CollectionConfigurationException(java.lang.Throwable cause)

Parameters:
  `cause` -

### CollectionConfigurationException

    public CollectionConfigurationException(java.lang.String message,
                                            java.lang.Throwable cause)

Parameters:
  `message` -
  `cause` -

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.